.bgimage {
	width: 100%;
	padding-bottom: 150px;
	background: linear-gradient(
          rgba(0, 0, 0, 0.3), 
          rgba(0, 0, 0, 0.5)
    ),
  	/* Schwingen url('https://www.ticketpark.ch/wp-content/uploads/2016/03/130831090227_LOM-1-1500x0-c-default.jpg'); */
	/* Freilichttheater */  url('https://www.ticketpark.ch/wp-content/uploads/2022/09/P220902_Ticketpark_Outdoorevent_Bildcomposing_final_gespiegelt.jpeg'); 
	/* Sport  url('https://www.ticketpark.ch/wp-content/uploads/2023/02/Sport_Generisch_Farbverlauf_2480x1654.jpg'); */
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 170px;
	text-align: center;
	color: white;
	overflow: hidden;
	font-weight: 500;
}

.bgimage h1 {
	color: white;
	margin: 0;
}

.bgimage a {
	border: 0;
}

.content--offset-top-home {
	padding-top: 6.5rem;
}

blockquote {
	margin: 10px 0;
}

@media (max-width:991px) {
	.content--offset-top-home {
		padding-top: 0;
	}
}